-# Licensed to the Apache Software Foundation (ASF) under one or more
-# contributor license agreements.  See the NOTICE file distributed with this
-# work for additional information regarding copyright ownership.  The ASF
-# licenses this file to you under the Apache License, Version 2.0 (the
-# "License"); you may not use this file except in compliance with the License.
-# You may obtain a copy of the License at
-#
-#    http://www.apache.org/licenses/LICENSE-2.0
-#
-# Unless required by applicable law or agreed to in writing, software
-# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
-# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the
-# License for the specific language governing permissions and limitations under
-# the License.

!!! 1.1
%html
  %head
    %meta{ 'http-equiv'=>'Content-Type', :content=>'text/html;charset=UTF-8' }/
    %title= collection.title
    %style{ :type=>'text/css' }
      @import 'css/default.css';
      @import 'css/syntax.css';
      @import 'css/print.css' print;
    %meta{ :name=>'subject', :content=>'Official Buildr documentation from the people in the know' }
    %meta{ :name=>'author', :content=>'http://incubator.apache.org/buildr' }
  %body
    #wrap
      #header
        %img{ :src=>'images/buildr-hires.png', :alt=>collection.title, :style=>'width:20em' }
        .tagline= ''
      #content
        = collection.toc.to_html(:nested, :class=>'toc')
        #license
          %p Copyright 2007-2008 Apache Buildr
          %p
            Licensed under the Apache License, Version 2.0 (the "License"); you
            may not use this file except in compliance with the License. You
            may obtain a copy of the License at
          %p{ :style=>'margin-left: 2em' }
            %a{ :href=>'http://www.apache.org/licenses/LICENSE-2.0' } http://www.apache.org/licenses/LICENSE-2.0
          %p
            Unless required by applicable law or agreed to in writing, software
            distributed under the License is distributed on an "AS IS" BASIS,
            WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
            implied. See the License for the specific language governing
            permissions and limitations under the License.
        - pages.each do |page|
          %h1{ :id=>page.id }= page.title
          = page.toc.to_html(:nested, :class=>'toc')
          ~ collect_links(renumber_footnotes(page.content))
